{% extends 'base.html.twig' %}

{% block title %}Habitacion index{% endblock %}

{% block body %}
    <h1>Habitacion index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nombre</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for habitacion in habitacions %}
            <tr>
                <td>{{ habitacion.id }}</td>
                <td>{{ habitacion.nombre }}</td>
                <td>
                    <a href="{{ path('app_habitacion_show', {'id': habitacion.id}) }}">show</a>
                    <a href="{{ path('app_habitacion_edit', {'id': habitacion.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_habitacion_new') }}">Create new</a>
{% endblock %}
